body {
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
}
header .container {
    width: 100%;
    max-width: 1115px;
}
.container {
    width: 100%;
    max-width: 1100px;
}
.logo-header {
    width: 181px!important;
    height: 73px!important;
    left: 0!important;
    top: 0!important;
}
.navbar-inverse {
    background-color: transparent;
    border: none;
    background-image: url(/../wp-content/uploads/2018/08/menu-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding-bottom: 0;
    padding-top: 0;
    border-top: 1px solid #ced0d4;
}
.page-id-1299 .navbar-inverse, .page-id-28 .navbar-inverse, .page-id-31 .navbar-inverse, .page-id-92 .navbar-inverse, .page-id-94 .navbar-inverse {
    box-shadow: 2px 3px 3px 2px rgba(0, 0, 0, .12);
    -moz-box-shadow: 2px 3px 3px 2px rgba(0, 0, 0, .12);
    -webkit-box-shadow: 2px 3px 3px 2px rgba(0, 0, 0, .12);
}
.font-weight-normal h1 {
    font-weight: 400;
}
.navbar-inverse .navbar-nav>li>a {
    color: #585b66;
    font-size: 18px;
    font-family: Oswald, sans-serif;
    text-align: right;
    padding: 48px 5px 15px 0;
    width: 120px;
    position: relative;
    -webkit-transition: color 0ms ease-in, background 0ms ease-in;
    -o-transition: color 0ms ease-in, background 0ms ease-in;
    -ms-transition: color 0ms ease-in, background 0ms ease-in;
    -moz-transition: color 0ms ease-in, background 0ms ease-in;
    transition: color 0ms ease-in, background 0ms ease-in;
}
.home .header-logo-right-txt {
    position: relative;
    right: -.8px;
    bottom: 4px;
}
.header-logo-right-txt {
    position: relative;
    right: -.8px;
    bottom: 0;
}
.header-ul {
    margin-bottom: 5px;
}
.testimonial-test-new>.panel-grid-cell {
    background: rgb(43, 43, 43, .8);
    padding: 65px 0 45px;
}
.banner-txt-container, .hm-testimonial-main-test-new {
    max-width: 1100px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}
.banner-txt-bg-color-container>.panel-grid-cell {
    padding: 107px 0 76px;
    background-color: rgba(255, 255, 255, .8);
}
#responsive-menu-pro-container {
    background: 0 0!important;
    position: absolute!important;
    top: 85px!important;
}
#responsive-menu-pro-wrapper {
    max-width: 80%;
    margin: 0 auto;
}
#mega-menu-wrap-top-bar #mega-menu-top-bar>li.mega-menu-item.mega-item-align-float-left:hover ul {
    visibility: visible;
    transition: none!important;
    -o-transition: none!important;
    -ms-transition: none!important;
    -moz-transition: none!important;
    -webkit-transition: none!important;
    display: block!important;
}
#test-section, .page-id-92 .above-footer {
    display: none;
}
.single p img {
    object-fit: cover;
    width: 100%;
    max-width: 100%;
    max-height: 475px;
}
.custom-time-p-tag {
    margin-bottom: 0!important;
}
#mega-menu-wrap-top-bar #mega-menu-top-bar>li.mega-menu-item.mega-item-align-float-left ul {
    display: none;
    transition: none!important;
    -o-transition: none!important;
    -ms-transition: none!important;
    -moz-transition: none!important;
    -webkit-transition: none!important;
}
.blog-page-main-row .rpwe-thumb {
    object-fit: cover;
    width: 100%;
    max-width: 100%;
    height: 250px;
    border-radius: 0;
}
.hm-about-section .icon-angle-down {
    background: -webkit-linear-gradient(45deg, #0b1150 0, #ff5252 100%);
    background: linear-gradient(45deg, #0b1150 0, #ff5252 100%);
}
.side-date {
    font-family: 'Open Sans'!important;
    font-style: normal!important;
    font-weight: 400!important;
    font-size: 11px!important;
    color: #747474!important;
}
.text-second-prt-width {
    max-width: 600px;
    padding-right: 30px;
}
.text-second-prt-width-abt {
    max-width: 550px;
    padding-right: 30px;
}
.why-engage-second-section-abt p {
    text-align: justify!important;
}
.property-pg p {
    font-family: Open Sans;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    text-align: left;
    direction: ltr;
    color: #000;
}
.blog-page-main-row .rpwe-time {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    color: #262628;
    text-align: center;
    display: block;
    margin-top: 10px;
    margin-bottom: 19px;
}
.blog-page-main-row .rpwe-summary, .blog-page-main-row .rpwe-title a {
    color: #000;
    font-style: Normal;
    text-align: left;
    font-weight: 400;
    text-transform: none;
    text-decoration: none;
    direction: ltr;
}
.blog-page-main-row .rpwe-title a {
    font-family: Prata;
    font-size: 34px;
    line-height: 45px;
}
.blog-page-main-row .rpwe-summary {
    font-family: Open Sans;
    font-size: 14px;
    line-height: 22px;
}
.blog-page-main-row .more-link {
    background: #e6e6e6;
    width: auto;
    height: auto;
    padding: 5px 10px;
    border: 0 solid transparent;
    border-radius: 2px;
    cursor: pointer;
    -webkit-transition: background-color .5s ease-in-out;
    transition: background-color .5s ease-in-out;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    color: #262628;
}
.blog-page-main-row .more-link:hover {
    background-color: #ccc;
    -webkit-transition: background-color .5s ease-in-out;
    transition: background-color .5s ease-in-out;
}
.blog-page-main-row .rpwe-thumb {
    margin: 0;
    padding: 0!important;
    border: none!important;
}
.blog-page-main-row .rpwe-summary, .blog-page-main-row .rpwe-title {
    padding-left: 85px;
    padding-right: 85px;
}
.blog-page-main-row .rpwe-title:after {
    content: '';
    border-bottom: 1px solid #ccc;
    display: block;
    margin: 10px 0 15px;
}
.blog-pg-main-heading h1 {
    font-weight: 400;
}
.blog-page-main-row .rpwe-block li {
    margin: 0;
    padding: 0!important;
    border: none!important;
    background-color: #f4f4f4;
}
.blog-pg-no p {
    margin: 7.5px 0;
}
.read-more-div {
    text-align: center;
    display: block;
    margin: 18px 0 45px;
}
.comments-area, .custom-author, .single-post .above-footer {
    display: none;
}
.read-more-div a {
    float: none;
}
.sidebar-image {
    object-fit: cover;
    width: 75px;
    height: 75px;
    border-radius: 50px;
}
.col-first, .col-second {
    padding-left: 0;
    padding-right: 0;
}
.col-second p {
    margin-bottom: 0;
}
.side-date {
    color: #747474;
}
.side-txt, .side-txt a {
    font-family: 'Open Sans';
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    color: #262628!important;
    word-break: break-word;
}
.sidebar-row {
    margin-bottom: 10px;
}
.white-pdn {
    padding: 0!important;
    background: #585b66!important;
}
.white-pdn .post-entry p {
    font-family: Open Sans;
    font-weight: 400;
    color: #000;
    font-size: 16px;
    line-height: 22px;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    text-align: left;
    direction: ltr;
}
.white-pdn .container {
    background: #fff;
}
.main-col-pd {
    padding-left: 0;
    padding-right: 0;
}
.custom-time {
    color: #262628;
    font-family: 'Open Sans';
    font-size: 13px;
    font-weight: 400;
    text-transform: capitalize;
    margin-left: 6px;
}
.custom-title {
    font-family: Prata;
    font-weight: 400;
    color: #306bac;
    font-size: 42px;
    line-height: 48px;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    text-align: left;
    direction: ltr;
}
.img-bg-sigtr:before, .privacy-pg p {
    font-family: Open Sans;
    font-size: 14px;
    line-height: 22px;
    text-align: left;
    font-weight: 400;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    direction: ltr;
}
.ctn-padd {
    padding-right: 40px;
    padding-left: 40px;
}
.single-post #content {
    margin-bottom: -1px;
}
.custom-title:after {
    content: '';
    border-bottom: 1px solid #ccc;
    display: block;
    margin-top: 5px;
}
.fb-commects-upr-prt {
    background: #585b66!important;
    padding-bottom: 50px;
}
.footer-fb-cmt {
    padding-right: 0;
    padding-left: 0;
}
.img-bg-sigtr {
    position: relative;
}
.img-bg-sigtr:after, .img-bg-sigtr:before {
    background-size: contain;
    position: absolute;
    width: 50%;
    height: 57px;
    background-repeat: no-repeat;
    right: 0;
}
.img-bg-sigtr:before {
    content: "Paul Siwek - Director";
    bottom: 2px;
    color: #fff;
}
.img-bg-sigtr:after {
    content: "";
    background-image: url(../images/signature.png);
    bottom: 60px;
    border-bottom: 2px solid #fff;
}
.resource-img-1, .resource-img-2 {
    background-size: 9px 14px;
    width: 9px;
    height: 14px;
    opacity: .35;
    cursor: auto;
}
.resource-img-1 {
    margin-right: 20px;
}
.resource-img-2 {
    margin-left: 20px;
}
#footer .container {
    padding-left: 17px;
    padding-right: 17px;
}
.main-left-footer .sow-image-grid-wrapper div:nth-child(1) img {
    max-width: 131px!important;
    position: relative;
    bottom: 12px;
}
.main-left-footer .sow-image-grid-wrapper div:nth-child(2) img, .main-left-footer .sow-image-grid-wrapper div:nth-child(3) img {
    max-width: 80px!important;
}
.main-left-footer .sow-image-grid-wrapper .sow-image-grid-image {
    padding: 0 16px 20px;
}
.our-client-say h2 {
    margin-top: 11px;
}
.main-left-footer .sow-image-grid-wrapper div:nth-child(3) {
    padding: 0 20px 20px!important;
}
.backgrond-fd>.panel-grid-cell {
    background: rgb(0, 0, 0, .6);
    padding: 162px 0 142px;
}
.hm-about-section .lsow-pointer-down {
    display: block !important;
    width: 100%;
    height: 100%;
    z-index: 1000000;
    left: 26px!important;
    top: 0;
}
.page-id-1299 .above-footer, .page-id-31 .above-footer {
    display: none;
}
.hm-about-section .lsow-hero-header .lsow-pointer-down:hover {
    background: 0 0;
}
.page-id-1299 #ww {
    background: #585b66;
}
.privacy-pg p {
    color: #000;
}
.who-we-border-part-2 .panel-grid-cell:nth-child(1) {
    height: auto;
}
.who-we-border-part-2 {
    margin-bottom: 18px;
}
.who-we-border-part-2 .panel-grid-cell {
    height: 159px;
}
.prpty-form input:focus::-webkit-input-placeholder, .prpty-form textarea:focus::-webkit-input-placeholder {
    color: transparent;
    font-size: 0;
}
.contact-pg-upper-txt h2, .contact-pg-upper-txt p {
    text-align: center;
    color: #585b66;
    font-family: Open Sans;
}
.prpty-form .wpcf7-select {
    padding: 0 0 0 2px!important;
}
.contact-pg-upper-txt h2 {
    font-size: 26px;
    line-height: 32px;
    font-weight: 400;
}
.contact-pg-upper-txt p {
    line-height: 22px;
    margin-bottom: 25px;
    font-size: 16px;
}
.local-knowledge-txt h3, .local-knowledge-txt p {
    margin-bottom: 18px!important;
}
.cnf-pg-footer p {
    max-width: 100%!important;
}
.cnf-pg-footer ul li {
    font-family: Open Sans;
    font-weight: 400;
    color: #000!important;
    font-size: 18px!important;
    line-height: 22px!important;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    text-align: left;
    direction: ltr;
    margin-top: 18px!important;
}
.cnf-pg-footer ul li:last-child {
    margin-top: 0!important;
    margin-left: 25px!important;
}
.cnf-pg-footer ul li strong {
    float: left!important;
    padding-right: 20px!important;
    width: 25px!important;
}
.cnf-pg-footer ul li strong u {
    color: #00F!important;
}
.local-knowledge-txt p {
    font-size: 14px!important;
    line-height: 18px!important;
    color: #585b66!important;
}
.botton-left-txt .lsow-heading.lsow-alignleft .lsow-title, .lsow-heading.lsow-alignright .lsow-title {
    margin-top: 1px;
    margin-bottom: 0;
    font-size: 22px;
    line-height: 32px;
    text-align: left;
    color: #fff;
    font-family: Open Sans;
    font-weight: 400;
}
.btn-text .ow-button-base span, .normal-txt p {
    line-height: 22px;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    direction: ltr;
    font-family: Open Sans;
    font-weight: 400;
}
.btn-text .ow-button-base span {
    color: #fff;
    font-size: 18px;
    text-align: center;
}
.btn-text .ow-button-base {
    text-align: right;
}
.btn-text .ow-button-base a.ow-button-hover {
    background: 0 0!important;
    overflow: hidden;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-property: all;
    transition-property: all;
    border: 2px solid;
    padding: 5px 56px;
    border-radius: 0;
    vertical-align: baseline;
    vertical-align: -webkit-baseline-middle;
}
.btn-text .ow-button-base a.ow-button-hover:hover {
    border-color: #fff;
    background-color: #1a9ef2!important;
    overflow: hidden;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-property: all;
    transition-property: all;
    padding: 5px 56px;
    border-radius: 0;
    vertical-align: baseline;
    vertical-align: -webkit-baseline-middle;
}
.margin-deco-none .decoration {
    margin-bottom: 0!important;
    margin-top: 0!important;
}
.whole-block-fixed {
    position: fixed;
    width: auto;
    top: 148px;
    max-width: 535px;
    max-height: 550px;
    opacity: .69;
}
.bg-fixed {
    background-attachment: fixed;
}
.txt-align-justify p {
    text-align: justify;
}
.normal-txt p {
    font-size: 14px;
}
.normal-txt h3 {
    font-family: Open Sans;
    color: #585b66;
    font-size: 29px;
    line-height: 35px;
}
.font-sxtn {
    font-size: 16px;
}
.testinomial-txt p {
    color: #7a7c7b;
}
.who-we-quote .quote p::after {
    bottom: 0;
}
.who-we-quote .quote p {
    padding-bottom: 0!important;
}
.overess-section h3.lsow-heading {
    top: 80px!important;
}
.italic-txt i {
    color: #306bac;
}
.fees-mdl-section p {
    text-align: justify;
    font-family: Prata!important;
    font-size: 21px!important;
    color: #306bac!important;
    line-height: 35px!important;
}
.main-border-right .panel-grid-cell:nth-child(2) {
    border-right: 3px solid #fff;
    padding-right: 15px;
}
.main-border-right .panel-grid-cell:nth-child(3) {
    padding-left: 15px;
}
.main-border-right h3 {
    font-family: Open Sans;
    font-weight: 400;
    color: #fff;
    font-size: 24px;
    line-height: 28px;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    text-align: left;
    direction: ltr;
}
.main-border-right p, .who-we-border-part p {
    font-size: 14px;
    font-style: Normal;
    text-transform: none;
    font-weight: 400;
    text-align: left;
    text-decoration: none;
    direction: ltr;
}
.home #logo li strong, .main-border-right p, .who-we-border-part p {
    line-height: 22px;
    font-family: Open Sans;
}
.main-border-right p {
    color: #fff;
}
.how-we-are-border-left, .how-we-operate-border {
    border-left: 3px solid #fff;
    padding-left: 7px;
}
.who-we-operate-bottom-border {
    border-bottom: 3px solid #fff;
}
.home #logo li span, .home #logo li strong, .navbar {
    text-transform: capitalize;
}
.who-we-border-part p strong {
    font-size: 16px;
}
.who-we-border-part-2 .txt-mv-down {
    top: 68px;
    position: relative;
}
.navbar-inverse .navbar-nav>li>a:hover {
    background-color: #306bac;
    color: #fff;
    opacity: .71;
}
#logo li {
    display: inline-block;
    vertical-align: bottom;
}
.home #logo li strong {
    color: #7a7c7b;
    font-size: 22px;
}
#logo li span, #logo li strong {
    font-family: Montserrat;
    color: #7a7c7b;
}
#logo li strong {
    font-size: 24px;
    line-height: 29px;
}
#logo li span {
    font-size: 20px;
    line-height: 16px;
}
.home #logo li span {
    color: #7a7c7b;
    font-size: 18px;
    font-weight: 400;
    line-height: 16px;
    font-family: Open Sans;
}
#logo {
    margin-top: 7px!important;
    display: inline-block;
}
#logo a img {
    opacity: .73;
}
.navbar-nav.navbar-right:last-child {
    margin-right: 0;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    background-color: #585b66;
    color: #fff;
    opacity: 1;
}
.hm-about-section .lsow-hero-header::before, .hm-about-section .so-widget-lsow-hero-image .lsow-heading {
    position: absolute;
    right: 30px;
    bottom: 30px;
    left: 30px;
    content: '';
    opacity: 0;
    -webkit-transition: opacity .6s, -webkit-transform .6s;
}
#footer {
    background-color: #494D54;
    padding-bottom: 22px;
    padding-top: 22px;
}
.widget-wrapper {
    padding-bottom: 0;
}
.sow-image-grid-wrapper {
    text-align: left;
}
.lsow-heading.lsow-alignright .lsow-title, .recent-prs-heading .lsow-heading.lsow-alignleft .lsow-title {
    margin: 8.5px 0;
    font-size: 28px;
    line-height: 32px;
    text-align: left;
    color: #fff;
    font-family: Prata;
    font-weight: 400;
}
.home-image-slides-main #wonderplugincarousel-2 .amazingcarousel-item-container, .home-image-slides-main #wonderplugincarousel-2 .amazingcarousel-list-container {
    padding: 0!important;
}
.home-image-slides-main #wonderplugincarousel-2 .amazingcarousel-title {
    display: none;
}
.home-image-slides-main .amazingcarousel-image:hover {
    cursor: default;
}
.home-image-slides-main .amazingcarousel-image div a {
    font-size: 0!important;
    background: 0 0!important;
    border: none;
    color: transparent!important;
    height: 0!important;
    width: 0!important;
    line-height: 0!important;
}
.home-image-slides-main .amazingcarousel-list {
    pointer-events: none!important;
}
.hm-about-section h3 {
    font-size: 14px!important;
    font-style: Normal!important;
    line-height: 18px!important;
    font-family: Open Sans!important;
    color: #585b66;
    text-align: left;
    padding-left: 22px;
    font-weight: 400!important;
    text-transform: capitalize!important;
}
.hm-about-section .lsow-hero-header .lsow-header-content .lsow-subheading {
    font-size: 36px;
    font-style: normal;
    word-spacing: -.15em;
    font-family: Open Sans;
    font-weight: 300;
    line-height: 100%;
    color: #fff!important;
    text-align: left;
}
.hm-about-section .lsow-standard-header {
    padding-left: 32px;
}
.hm-about-section .lsow-hero-header .lsow-header-content .lsow-subheading span {
    font-weight: 800;
}
.hm-about-section .lsow-hero-header::before {
    top: 30px;
    border: 1px solid #FFF;
    transition: opacity .6s, transform .6s;
    -webkit-transform: translate3d(-20px, 0, 0);
    transform: translate3d(-20px, 0, 0);
}
.hm-about-section .so-widget-lsow-hero-image .lsow-heading {
    top: 42px;
    transition: opacity .6s, transform .6s;
    -webkit-transform: translate3d(-20px, 0, 0);
    transform: translate3d(-20px, 0, 0);
}
.hm-about-section .so-widget-lsow-hero-image {
    position: relative;
    -webkit-box-shadow: 0 0 10px 5px rgba(255, 255, 255, .14);
}
.hm-about-section .lsow-hero-header:hover::before, .hm-about-section .so-widget-lsow-hero-image:hover .lsow-heading {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 888888;
}
.hm-about-section .lsow-image-bg {
    display: block;
    transform: translate3d(-5%, 0, 0) scale(1.1);
}
.article-footer, .hm-testimonial-main .sp-testimonial-free-section .tfree-testimonial-title {
    display: none;
}
.hm-about-section .so-widget-lsow-hero-image:hover .lsow-image-bg {
    opacity: .7!important;
    -webkit-transform: translate3d(0, 0, 0) scale(1.1);
    transform: translate3d(0, 0, 0) scale(1.1);
    -webkit-transition: opacity .6s, -webkit-transform .6s;
    transition: opacity .6s, transform .6s;
}
.why-engage-head {
    font-family: Prata;
    font-weight: 400;
    font-size: 45px;
    line-height: 47px;
    color: #585b66;
    padding-top: 26px;
}
.why-engage-second-section h4 {
    font-family: Prata;
    font-size: 18px;
    line-height: 24px;
    color: #585b66;
}
.why-engage-second-section p {
    ont-family: Open Sans;
    font-weight: 400;
    font-size: 14px;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    direction: ltr;
    line-height: 21px;
    text-align: left;
    color: #585b66;
}
.why-engage-second-section .panel-grid-cell {
    overflow: hidden;
}
.why-engage-second-section .why-we-engage-img {
    -webkit-transform: scale(1);
    transform: scale(1);
    transition: 5.3s ease-in-out;
    -webkit-transition: 5.3s ease-in-out;
}
.why-engage-second-section .why-we-engage-img:hover {
    -webkit-transform: scale(1.22);
    transform: scale(1.22)!important;
}
.our-client-say h2 {
    font-size: 45px;
    line-height: 47px;
    font-family: Prata;
    font-weight: 400;
    color: #fff;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    text-align: left;
    direction: ltr;
}
.para-image-hm {
    background-attachment: fixed!important;
    background-size: cover!important;
    background-position: center center!important;
}
.hm-testimonial-main #sp-testimonial-free-wrapper-373 .sp-testimonial-free-section .tfree-client-designation {
    font-family: Prata;
    font-weight: 400;
    color: #fff;
    font-size: 24px;
    line-height: 32px;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    text-align: right;
    direction: ltr;
}
.hm-testimonial-main .sp-testimonial-free-section .tfree-client-testimonial p {
    font-family: Prata;
    font-weight: 400;
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    text-align: left;
    direction: ltr;
    cursor: pointer;
}
.testimonial-new {
    position: relative;
}
.tst-icon:after, .tst-icon:before {
    content: '';
    position: absolute;
    width: 48px;
    height: 34px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.tst-icon:before {
    left: -50px;
    top: -30px;
    background-image: url(/../wp-content/uploads/2018/08/39582f57343BED-156C-8730-9AD9-B21CB04C4046.png);
}
.tst-icon:after {
    right: 0;
    top: 7rem;
    background-image: url(/../wp-content/uploads/2018/08/39582fFA23D432-45FA-0D84-53E1-8BD25864138B.png);
}
.tfree-client-designation {
    margin-top: 65px;
}
.home-pg-para-btn .ow-button-base {
    margin-top: 26px!important;
}
.home .home-pg-para-btn .ow-button-base {
    margin-top: 0!important;
    position: relative;
    bottom: 10px;
}
.home-pg-para-btn .ow-button-base span {
    font-family: Open Sans;
    font-weight: 400;
    color: #fff;
    font-size: 18px;
    line-height: 22px;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    text-align: center;
    direction: ltr;
}
.footer_left p, .home .footer_left p {
    text-transform: none;
    font-family: Prata, serif;
    font-weight: 400;
}
.home-pg-para-btn .ow-button-base a.ow-button-hover {
    background: 0 0!important;
    overflow: hidden;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-property: all;
    transition-property: all;
    border: 2px solid;
    padding: 5px 56px;
    border-radius: 0;
}
.above-footer, .home .above-footer {
    background-image: url(/../wp-content/uploads/2018/08/menu-bg.jpg);
}
.home-pg-para-btn .ow-button-base a.ow-button-hover:hover {
    border-color: #fff;
    background-color: #1a9ef2!important;
    overflow: hidden;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-property: all;
    transition-property: all;
    padding: 5px 56px;
    border-radius: 0;
}
.home .home-pg-para-btn .ow-button-base a.ow-button-hover, .home .home-pg-para-btn .ow-button-base a.ow-button-hover:hover {
    padding: 9px 28px;
}
.footer_right p:nth-child(6) {
    margin-top: 25px!important;
}
.home .above-footer {
    padding-bottom: 40px;
    padding-top: 22px;
}
.above-footer {
    padding-bottom: 55px;
    padding-top: 17px;
}
#footer p {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 22px;
}
#footer p a {
    color: #00F;
    text-decoration: underline;
}
.about-page-quote .quote p, .footer_left p, .home .footer_left p {
    color: #306bac;
    margin-bottom: 20px;
}
footer .widget_sow-editor {
    text-align: right;
    margin-right: 5px;
}
li {
    list-style: none;
}
.home .footer_left p {
    font-size: 45px;
    line-height: 47px;
}
.footer_left p {
    font-size: 65px;
    line-height: 67px;
    max-width: 380px;
    margin-top: 18px;
}
.home .footer_left p br {
    display: block;
}
.footer_left p br {
    display: none;
}
.footer_left ul li:first-child {
    margin-top: 0;
}
.footer_left ul li {
    font-size: 25px;
    color: #7a7c7b;
    line-height: 26px;
    margin-top: 29px;
}
.footer_left ul li:last-child {
    margin-top: 0;
    margin-left: 40px;
}
.footer_left ul li strong {
    float: left;
    padding-right: 40px;
    width: 30px;
}
.navbar-collapse.collapse {
    float: right;
}
#mega-menu-wrap-top-bar #mega-menu-top-bar>li.mega-menu-item>a.mega-menu-link {
    width: 123px;
    line-height: 24px;
    font-family: Oswald, sans-serif;
    height: 85px;
}
.mega-current-menu-item>.mega-menu-link {
    background-color: #585b66!important;
    color: #fff!important;
}
.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    font-family: Oswald, sans-serif!important;
    text-align: right!important;
}
.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:last-child a.mega-menu-link {
    padding-bottom: 15px!important;
}
.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item, .mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:last-child {
    margin-bottom: 0!important;
}
.footer_right .wpcf7-form-control {
    border: 3px solid #306BAC;
    border-radius: 0;
    height: 43px;
    padding: 0 5px;
    color: #222;
    font-size: 16px;
}
.footer_right .form-control:focus {
    box-shadow: none;
}
.footer_right .form-control::-moz-placeholder {
    color: #222!important;
}
.footer_right .form-control::-webkit-input-placeholder {
    color: #222!important;
}
.footer_right .form-control:-ms-input-placeholder {
    color: #222!important;
}
.footer_right .message {
    min-height: 189px;
}
.footer_right input[type=submit] {
    background-color: #306bac;
    color: #fff;
    font-size: 22px;
    line-height: 22px;
    max-width: 147px;
    width: 100%;
    height: 47px;
    margin: 0 0 0 auto;
    text-transform: uppercase;
    font-weight: 700;
    display: block;
    border: none;
    font-family: Montserrat, sans-serif;
}
.footer_right p {
    margin-bottom: 0;
    margin-top: 36px;
}
div.wpcf7 .ajax-loader {
    display: none;
}
#ww {
    padding-bottom: 0;
    padding-top: 0;
}
.quote p {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 34px;
    color: #fff;
    font-family: Prata, serif;
    max-width: 620px;
    padding-top: 34px;
    position: relative;
    margin-top: 18px;
}
.quote p::after, .quote p::before {
    content: '';
    position: absolute;
    width: 48px;
    height: 34px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.quote p::before {
    left: 0;
    top: 0;
    background-image: url(/../wp-content/uploads/2018/08/quoute-left_one.png);
}
.quote p::after {
    right: 15.3%;
    bottom: 0;
    background-image: url(/../wp-content/uploads/2018/08/quoute-right_two.png);
}
.transform-txt .quote p::before {
    background-size: 30px 20px;
    left: -8px;
}
.transform-txt .quote p::after {
    background-size: 30px 20px;
    right: -5px;
}
.transform-txt .quote p {
    padding-bottom: 25px;
}
.quote-para-left p, .quote-para-right p {
    color: #fff;
    line-height: 22px;
    font-size: 14px;
    margin-bottom: 20px;
}
.quote-para-left p:last-child {
    margin-bottom: 47px;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #1a9ef2!important;
    overflow: hidden;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-property: all;
    transition-property: all;
}
.about-page-quote, .our-story {
    background-attachment: fixed;
}
.about-page-quote .quote p {
    font-size: 26px;
    line-height: 32px;
    font-family: Prata;
    max-width: 620px;
    padding-top: 48px;
    padding-bottom: 24px;
    position: relative;
    margin-top: 18px;
    font-weight: 800;
}
.about-page-quote .quote p::after, .about-page-quote .quote p::before {
    content: '';
    position: absolute;
    width: 48px;
    height: 34px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.about-page-quote .quote p::before {
    left: 0;
    top: 0;
    background-image: url(/../wp-content/uploads/2018/08/quoute-left_one.png);
}
.about-page-quote .quote p::after {
    right: 4%;
    bottom: 0;
    background-image: url(/../wp-content/uploads/2018/08/quoute-right_two.png);
}
.about-page-quote .quote-para-left p, .about-page-quote .quote-para-right p {
    color: #306bac;
    line-height: 22px;
    font-size: 14px;
    margin-bottom: 20px;
}
.about-page-quote .quote-para-left p:last-child, .abt-lst-part-head h1 {
    margin-bottom: 0;
}
.about-page-quote .quote-para-right p a {
    color: #00F;
}
.about-pg-heading .lsow-heading.lsow-alignleft .lsow-title, .lsow-heading.lsow-alignright .lsow-title {
    font-size: 22px;
    line-height: 32px;
    text-align: left;
    color: #fff;
    font-family: Open Sans;
}
.our-story p {
    text-align: justify;
    font-family: Open Sans;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    font-style: Normal;
}
.sow-headline-container .decoration .decoration-inside {
    border: none!important;
}
.abt-lst-part-head .decoration {
    margin-top: 0!important;
}
.banner-txt-bg-color-container .service-quote p {
    padding-bottom: 70px!important;
    margin-bottom: 16px!important;
}
.service-quote p span {
    color: #306bac!important;
    font-size: 16px!important;
    line-height: 32px!important;
    text-align: right!important;
    font-family: Prata!important;
    font-weight: 400!important;
    display: block;
}
.service-pg-txt-banner p {
    line-height: 21px!important;
}
.service-hm-about-page .hm-about-section .so-widget-lsow-hero-image .lsow-heading {
    left: 92px;
}
.service-hm-about-page .hm-about-section .lsow-hero-header .lsow-header-content .lsow-subheading {
    text-align: center;
}
.hm-about-section .lsow-image-bg {
    transition: all ease-in-out .6s 0s;
}
.who-we-help-banner>.panel-grid-cell {
    background-color: rgba(255, 255, 255, .6);
    padding: 112px 0 28px;
}
.truple-hd-banner-bg>.panel-grid-cell {
    padding: 60px 0 62px;
    background-color: rgba(255, 255, 255, .2);
}
.full-property-section-involved>.panel-grid-cell {
    background-color: rgba(43, 43, 43, .3);
	background-image: url('/wp-content/uploads/2018/10/full-property-search.jpg');
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.truple-hd-banner-bg-fees>.panel-grid-cell {
    padding: 88px 0 50px;
    background-color: rgba(255, 255, 255, .2);
}
.double-hd-banner-bg>.panel-grid-cell {
    background-color: rgba(255, 255, 255, .3);
}
.developer>.panel-grid-cell {
    background-color: rgba(255, 255, 255, .2);
}
@-moz-document url-prefix() {
    h1 {
    color: red;
}
}@media (max-width:335px) {
    .two-line-txt-about-hvr .so-widget-lsow-hero-image .lsow-heading {
    top: 50px!important;
}
}@media (min-width:250px) and (max-width:349px) {
    .home .tst-icon: before {
    top: -40px!important;
}
.home .tst-icon:after {
    top: 12rem!important;
}
}@media (min-width:250px) and (max-width:320px) {
    .main-left-footer .sow-image-grid-wrapper .sow-image-grid-image {
    padding: 0 8px 20px!important;
}
#footer #sow-editor-2 p {
    font-size: 12px;
}
}@media (min-width:350px) and (max-width:380px) {
    .home .tst-icon: before {
    top: -40px!important;
}
.home .tst-icon:after {
    top: 9rem!important;
}
.hover-effect-section .hm-about-section .lsow-hero-header .lsow-header-content .lsow-subheading {
    font-size: 16px!important;
}
}@media (min-width:250px) and (max-width:380px) {
    .hm-about-section .lsow-hero-header .lsow-header-content .lsow-subheading {
    font-size: 25px;
}
.overess-section h3.lsow-heading {
    top: 35px!important;
}
}@media (min-width:205px) and (max-width:300px) {
    .main-left-footer .sow-image-grid-wrapper div: nth-child(1) img {
    max-width: 50px!important;
    position: relative;
    bottom: 6px;
}
.main-left-footer .sow-image-grid-wrapper div:nth-child(2) img, .main-left-footer .sow-image-grid-wrapper div:nth-child(3) img {
    max-width: 35px!important;
}
}@media (min-width:301px) and (max-width:349px) {
    .main-left-footer .sow-image-grid-wrapper div: nth-child(1) img {
    max-width: 80px!important;
    position: relative;
    bottom: 12px;
}
.main-left-footer .sow-image-grid-wrapper div:nth-child(2) img, .main-left-footer .sow-image-grid-wrapper div:nth-child(3) img {
    max-width: 50px!important;
}
}@media (min-width:350px) and (max-width:430px) {
    .main-left-footer .sow-image-grid-wrapper div: nth-child(1) img {
    max-width: 90px!important;
    position: relative;
    bottom: 12px;
}
.main-left-footer .sow-image-grid-wrapper div:nth-child(2) img, .main-left-footer .sow-image-grid-wrapper div:nth-child(3) img {
    max-width: 60px!important;
}
}@media (min-width:381px) and (max-width:450px) {
    .hm-about-section .lsow-hero-header .lsow-header-content .lsow-subheading {
    font-size: 28px;
}
}@media (min-width:250px) and (max-width:450px) {
    .hm-about-section .so-widget-lsow-hero-image .lsow-heading {
    top: 28px;
    left: 25px;
}
.hm-about-section .lsow-standard-header {
    padding-left: 25px;
}
}@media (min-width:250px) and (max-width:380px) {
    #logo li span, #logo li strong {
    font-size: 9px!important;
    line-height: 9px!important;
    position: relative;
}
button#responsive-menu-pro-button {
    top: 6px;
    right: 10%}
#responsive-menu-pro-container {
    top: 53px!important;
}
.logo-header {
    width: 100%!important;
    height: 100%!important;
    left: 0!important;
    top: 0!important;
    max-width: 80px;
}
#logo li strong {
    top: 8px;
}
#logo li span {
    top: 2px;
}
}@media (min-width:381px) and (max-width:540px) {
    button#responsive-menu-pro-button {
    top: 10px;
    right: 10%}
#responsive-menu-pro-container {
    top: 60px!important;
}
.logo-header {
    width: 100%!important;
    height: 100%!important;
    left: 0!important;
    top: 0!important;
    max-width: 120px;
}
#logo li strong {
    font-size: 14px;
    line-height: 18px;
}
#logo li span {
    font-size: 14px;
    line-height: 16px;
}
}@media (min-width:768px) and (max-width:850px) {
    .hm-about-section .lsow-hero-header .lsow-header-content .lsow-subheading {
    font-size: 28px;
}
.page-id-18 .hm-about-section .lsow-hero-header .lsow-header-content .lsow-subheading {
    font-size: 25px;
}
}@media (min-width:851px) and (max-width:930px) {
    .hm-about-section .lsow-hero-header .lsow-header-content .lsow-subheading {
    font-size: 32px;
}
.page-id-18 .hm-about-section .lsow-hero-header .lsow-header-content .lsow-subheading {
    font-size: 28px;
}
}@media (min-width:768px) and (max-width:992px) {
    .white-pdn p.side-txt a {
    font-size: 14px!important;
    line-height: 18px!important;
}
}@media (min-width:931px) and (max-width:990px) {
    .page-id-18 .hm-about-section .lsow-hero-header .lsow-header-content .lsow-subheading {
    font-size: 33px;
}
}@media (max-width:840px) and (min-width:768px) {
    .main-left-footer .sow-image-grid-wrapper div: nth-child(2) img, .main-left-footer .sow-image-grid-wrapper div:nth-child(3) img {
    max-width: 68px!important;
}
.main-left-footer .sow-image-grid-wrapper div:nth-child(1) img {
    max-width: 110px!important;
}
}@media (min-width:250px) and (max-width:479px) {
    .img-bg-sigtr: after {
    width: 60%}
.img-bg-sigtr {
    background-repeat: no-repeat!important;
    padding: 17rem 0!important;
    background-position: bottom center!important;
    background-size: contain!important;
}
.hover-effect-section .hm-about-section .lsow-hero-header .lsow-header-content .lsow-subheading {
    font-size: 16px!important;
    padding-left: 10px;
}
.custom-title {
    font-size: 25px;
    line-height: 35px;
}
}@media (max-width:767px) and (min-width:480px) {
    .img-bg-sigtr: after {
    width: 35%}
.img-bg-sigtr {
    background-repeat: no-repeat!important;
    padding: 28rem 0!important;
    background-position: center center!important;
}
.hover-effect-section .hm-about-section .lsow-hero-header .lsow-header-content .lsow-subheading {
    font-size: 20px!important;
}
}@media (min-width:768px) {
    main-footer-right p {
    text-align: right;
}
}@media (max-width:767px) {
    .about-quote-img-section .panel-grid-cell: nth-child(3), .why-engage-second-section .panel-grid-cell {
    display: block!important;
}
.privacy-pg {
    padding-left: 30px!important;
    padding-right: 30px!important;
}
.about-quote-img-section .panel-grid-cell:nth-child(2) .panel-first-child {
    margin: 0!important;
}
.about-quote-img-mb {
    background-size: contain!important;
    background-repeat: no-repeat;
}
.hover-effect-section .hm-about-section .lsow-hero-header {
    padding-top: 120px!important;
    padding-bottom: 120px!important;
}
.hover-effect-section .panel-grid-cell:nth-child(1) {
    padding-bottom: 30px!important;
}
.hover-effect-section .hm-about-section .lsow-hero-header .lsow-header-content .lsow-subheading {
    text-align: left!important;
}
.hover-effect-section .hm-about-section .so-widget-lsow-hero-image .lsow-heading {
    left: 33px;
    text-align: left;
}
.header-ul {
    padding-left: 15px;
}
.navbar-inverse .navbar-toggle {
    border-color: #333;
    display: none;
}
.about-page-quote .quote p {
    font-size: 19px;
    padding-top: 35px;
    padding-bottom: 35px;
}
.why-we-engage-img {
    padding: 200px 0!important;
}
.why-engage-head {
    font-size: 40px;
    line-height: 40px;
    padding-top: 15px;
}
.hm-buyer-agent .quote p::after {
    right: 5%!important;
    bottom: -32px!important;
}
.img-bg-sigtr:before {
    width: 100%!important;
    left: 0!important;
    right: 0!important;
    text-align: center;
}
.home .hm-testimonial-main .sp-testimonial-free-section .tfree-client-testimonial p, .img-bg-sigtr:after {
    text-align: center!important;
}
.img-bg-sigtr:after {
    left: 0!important;
    right: 0!important;
    margin: 0 auto!important;
}
.hm-buyer-agent .panel-grid-cell-empty {
    display: block!important;
}
.home .footer_left p br, .home .our-client-say h2 br {
    display: none;
}
.home .our-client-say h2 {
    font-size: 36px;
    line-height: 43px;
}
.hm-testimonial-main-prt-2 {
    max-width: 80%;
    margin: 0 auto 20px;
}
#footer .sow-image-grid-wrapper, #footer p, .home .our-client-say h2 {
    text-align: center;
}
.home .hm-testimonial-main-test-new {
    margin: 30px auto;
}
.home .tst-icon:before {
    left: -35px;
}
.home .tst-icon:after {
    right: -35px;
}
.quote-para-left p:last-child {
    margin-bottom: 15px;
}
.home p, .quote-para-left p, .quote-para-right p {
    margin-bottom: 10px;
}
.text-second-prt-width {
    margin-bottom: 22px;
    max-width: 100%!important;
    padding-left: 15px;
    padding-right: 15px;
}
.footer_left ul li {
    font-size: 18px;
    color: #7a7c7b;
    line-height: 18px;
    margin-top: 25px;
}
.footer_left p {
    font-size: 36px;
    line-height: 43px;
}
}@media (min-width:768px) and (max-width:829px) {
    .about-quote-img-section .panel-grid-cell: nth-child(4) {
    display: none;
}
.about-quote-img-section .panel-grid-cell:nth-child(2) {
    width: 60%!important;
}
.about-quote-img-section .panel-grid-cell:nth-child(3) {
    width: 38%!important;
}
}@media (min-width:830px) and (max-width:1000px) {
    .about-quote-img-section .panel-grid-cell: nth-child(4) {
    display: none;
}
.about-quote-img-section .panel-grid-cell:nth-child(2) {
    width: 60%!important;
}
.about-quote-img-section .panel-grid-cell:nth-child(3) {
    width: 32%!important;
}
}@media (min-width:768px) and (max-width:930px) {
    .hm-about-section .lsow-standard-header {
    padding-left: 30px;
}
}@media (max-height:900px) {
    .contact-pg-bg-img, .privacy-pg {
    height: auto!important;
}
ul .current_page_item>a {
    font-weight: 700;
}
}@media (min-height:800px) {
    @media (min-width: 1020px) {
    #footer, .page-id-1299 #footer, .page-id-31 #footer {
    position: relative;
}
#footer {
    bottom: 0;
    width: 100%}
.above-footer {
    background-repeat: repeat-x;
}
body, html {
    height: 100%}
}}@media (max-height:1249px) {
    @media (max-width: 767px) {
    .contact-pg-bg-img {
    height: auto!important;
}
}}@media (min-width:901px) {
    .img-bg-sigtr {
    background-repeat: no-repeat!important;
    background-position: bottom center!important;
}
}@media (min-width:768px) and (max-width:900px) {
    .hm-buyer-agent {
    display: table!important;
}
.hm-buyer-agent .panel-grid-cell {
    width: 100%!important;
    display: block!important;
}
.img-bg-sigtr {
    background-repeat: no-repeat!important;
    padding: 28rem 0!important;
    background-position: center center!important;
}
.img-bg-sigtr:before {
    width: 100%!important;
    left: 0!important;
    right: 0!important;
    text-align: center;
}
.img-bg-sigtr:after {
    width: 27%;
    left: 0!important;
    right: 0!important;
    text-align: center!important;
    margin: 0 auto!important;
}
.buyer-agent-txt {
    display: block!important;
}
.buyer-agent-txt .panel-grid-cell:nth-child(1) {
    padding-right: 20px;
}
.buyer-agent-txt .panel-grid-cell:nth-child(2) {
    padding-left: 20px;
}
.buyer-agent-txt .panel-grid-cell {
    width: 50%!important;
    float: left!important;
}
}@media (min-width:1023px) and (max-width:1040px) {
    #mega-menu-wrap-top-bar #mega-menu-top-bar>li.mega-menu-item>a.mega-menu-link {
    width: 115px;
}
}@media (min-width:915px) and (max-width:1023px) {
    #mega-menu-wrap-top-bar #mega-menu-top-bar>li.mega-menu-item>a.mega-menu-link {
    width: 100px;
}
}@media (min-width:915px) and (max-width:925px) {
    #mega-menu-wrap-top-bar #mega-menu-top-bar>li.mega-menu-item>a.mega-menu-link {
    width: 95px;
}
}@media (min-width:881px) and (max-width:914px) {
    #mega-menu-wrap-top-bar #mega-menu-top-bar>li.mega-menu-item>a.mega-menu-link {
    width: 94px;
}
}@media (min-width:768px) and (max-width:1198px) {
    .navbar-collapse.collapse.navbar-responsive-collapse {
    display: none!important;
}
}@media (min-width:1199px) {
    button#responsive-menu-pro-button {
    width: 0;
}
#responsive-menu-pro {
    display: none;
}
}